/** menu space */
(function ($, LOGA) {

$(document).on('click', '.get_menu_code', function() {
	var ms_alias = $(this).attr('ms_alias'),
		content = "<span>" + LOGA.L('HTML_CODE') + "</span>";
		content += "<pre><code>";
		content += "&lt;loga:menu alias=&quot;"+ ms_alias +"&quot;&gt;<br />";
		content += "&nbsp;&nbsp;&nbsp;&nbsp;&lt;a href=&quot;{-:$m['url']-}&quot; title=&quot;{-:$m['m_tip']-}&quot; target=&quot;{-:$m['m_target']-}&quot;&gt;{-:$m['m_name']-}|{-:$m['m_alias']-}&lt;/a&gt;<br />";
		content += "&nbsp;&nbsp;&nbsp;&nbsp;{-if:!empty($m['m_sub'])-}&lt;span&gt;<br />";
		content += "&nbsp;&nbsp;&nbsp;&nbsp;{-foreach:$m['m_sub'],$ms-}<br />";
		content += "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;a href=&quot;{-:$ms['url']-}&quot; title=&quot;{-:$ms['m_tip']-}&quot; target=&quot;{-:$ms['m_target']-}&quot;&gt;{-:$ms['m_name']-}|{-:$ms['m_alias']-}&lt;/a&gt;<br />";
		content += "&nbsp;&nbsp;&nbsp;&nbsp;{-:/foreach-}<br />";
		content += "&nbsp;&nbsp;&nbsp;&nbsp;&lt;/span&gt;{-:/if-}<br />";
		content += "&lt;/loga:menu&gt;";
		content += "</code></pre>";
	$.FEA.dialog({
		content : content,
		id : 'ab_d',
		title : LOGA.L('GET_CODE')
	}).showModal();
});

})(jQuery, LOGA);
